﻿/* CSS Document */

h1
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18pt;
    color: #669900;
    font-weight: normal;
}

h1.home-title
{
    height: 47px;
    position: absolute;
    right: 40px;
    top: 142px;
    width: 500px;
}

h2
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12pt;
    color: #669900;
    font-weight: normal;
}

h3
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    color: #000000;
    font-weight: bold;
}

h4
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    color: #669900;
    font-weight: bold;
}

body
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9pt;
    color: #333333;
    background-color: #dedede;
}

html, body
{
    margin: 0px;
}

#backgroundGrey
{
    background-color: #dedede;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
}


#bottomGrey
{
    position: absolute;
    bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    left: 0px;
    width: 880px;
    height: 50px;
    z-index: 10;
    background-color: #dedede;
}


#navBanner
{
    background-color: #333333;
    background-repeat: repeat-x;
    background-position: left;
    position: absolute;
    text-align: left;
    top: 113px;
    left: 0px;
    width: 900px;
    height: 30px;
    z-index: 1000;
}

#logo
{
    background-position: left;
    top: 0px;
    left: 0px;
    width: 419px;
    height: 122px;
    z-index: 1;
}


#top
{
    background-image: url('AWN/images/top.jpg');
    background-repeat: no-repeat;
    background-position: left;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 145px;
    height: 122px;
    z-index: 2;
}

#bottom
{
    clear: both;
    background-position: bottom;
    text-align: justify;
    padding: 10px;
    left: 0px;
    width: 880px;
    height: 170px;
}

#dotted
{
    background-position: 50% bottom;
    text-align: justify;
    border-top: #797979 dotted 2px;
    position: absolute;
    width: 880px;
    height: 5px;
    z-index: 2;
    top: 10px;
    left: 10px;
}

.dottedLine
{
    border-top: #797979 dotted 2px;
    width: 880px;
}

#line
{
    border-top: #000000 solid 1px;
    width: 900px;
    height: 5px;
}

#line2
{
    background-position: bottom;
    text-align: justify;
    border-top: #000000 solid 1px;
    position: absolute;
    width: 880px;
    height: 5px;
    z-index: 100;
}

#line3
{
    background-position: 50% bottom;
    text-align: justify;
    border-top: #000000 solid 1px;
    top: 414px;
    position: absolute;
    width: 880px;
    height: 5px;
    z-index: 100;
    left: 10px;
}



#line4
{
    background-position: bottom;
    text-align: justify;
    top: 420px;
    border-top: #000000 solid 1px;
    position: absolute;
    width: 900px;
    height: 5px;
    z-index: 100;
}

#mainContent
{
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 400px;
    bottom: 100px;
    width: 320px;
    height: 465px;
    z-index: 2;
}

#finance
{
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    right: 50px;
    bottom: 190px;
    width: 224px;
    height: 86px;
    z-index: 3;
}

#roadside
{
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    right: 50px;
    bottom: 190px;
    width: 224px;
    height: 86px;
    z-index: 3;
}

#vehiclecare
{
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    right: 50px;
    bottom: 270px;
    width: 224px;
    height: 86px;
    z-index: 3;
}

#warranty
{
    background-repeat: no-repeat;
    background-position: left;
    position: absolute;
    right: 180px;
    top: 230px;
    bottom: 350px;
    width: 361px;
    height: 400px;
    z-index: 3;
}

#replay
{
    background-image: url('images/replay.jpg');
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    right: 150px;
    bottom: 65px;
    width: 108px;
    height: 37px;
    z-index: 3;
}


#info2
{
    text-align: justify;
    position: absolute;
    top: 150px;
    padding-left: 20px;
    width: 100%;
    z-index: 1;
}

#info7
{
    background-repeat: no-repeat;
    background-position: center;
    text-align: justify;
    position: absolute;
    top: 70px;
    right: 150px;
    padding-left: 20px;
    width: 300px;
    height: 200px;
    z-index: 10;
}

#infoLong
{
    text-align: justify;
    width: 780px;
    padding-left: 20px;
}

#infoLong2
{
    text-align: left;
    position: absolute;
    top: 500px;
    left: 50px;
    padding-left: 10px;
    width: 880px;
    height: 836px;
    z-index: 1;
}

#infoLong3
{
    background-repeat: no-repeat;
    background-position: left;
    text-align: justify;
    position: absolute;
    top: 350px;
    left: 0px;
    padding-left: 10px;
    width: 900px;
    height: 986px;
    z-index: 1;
}

#infoLong4
{
    background-position: center;
    text-align: justify;
    position: absolute;
    top: 100px;
    right: 50px;
    width: 410px;
    height: 968px;
    z-index: 1;
}

#infoLong5
{
    background-position: left;
    text-align: justify;
    position: absolute;
    top: 60px;
    right: 178px;
    width: 625px;
    height: 800px;
    z-index: 1;
}

#infoLong6
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
    background-position: center;
    text-align: justify;
    position: absolute;
    top: 80px;
    right: 30px;
    width: 350px;
    height: 622px;
    z-index: 1;
}

#infoLong7
{
    background-position: center;
    text-align: justify;
    position: absolute;
    top: 100px;
    left: 405px;
    width: 430px;
    height: 986px;
    z-index: 1;
}

#infoLong8
{
    background-position: center;
    text-align: justify;
    position: absolute;
    top: 70px;
    left: 405px;
    padding-left: 10px;
    width: 380px;
    height: 986px;
    z-index: 1;
}

#container
{
    text-align: left;
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    top: 200px;
    left: 60px;
    width: 300px;
    height: 400px;
    z-index: 7;
}

#infoLong9
{
    background-position: left;
    text-align: justify;
    position: absolute;
    top: 1200px;
    left: 40px;
    padding-left: 10px;
    width: 350px;
    height: 400px;
    z-index: 1;
}

#privacy-policy
{
    text-align: justify;
    width: 780px;
    padding-left: 20px;
}

#container2
{
    background-repeat: no-repeat;
    background-position: left;
    text-align: left;
    position: absolute;
    top: 100px;
    left: 100px;
    width: 565px;
    height: 300px;
    z-index: 2;
    left: 45px;
}


#container3
{
    background-repeat: no-repeat;
    background-position: right;
    text-align: left;
    position: absolute;
    top: 70px;
    right: 40px;
    width: 260px;
    height: 300px;
    z-index: 5;
}

#infoContent
{
    background-image: url('images/info-green-box.png');
    background-repeat: no-repeat;
    background-position: left;
    text-align: left;
    position: absolute;
    top: 200px;
    left: 50px;
    width: 400px;
    height: 505px;
    z-index: 6;
}


/*

* {
	margin: 0;
	padding: 0;
}

*/

p
{
    font-size: 10px;
    margin-bottom: 15px;
}

#page-wrap
{
    width: 600px;
    background: white;
    padding: 20px 20px 20px 10px;
    margin: 0px auto;
    min-height: 300px;
    height: auto !important;
    height: 350px;
}

#contact-area
{
    width: 400px;
    margin-top: 10px;
}

#contact-area input, #contact-area textarea
{
    font-family: arial;
    font-size: 11px;
    margin: 0px 5px 5px 0px;
    border: 1px solid #ccc;
}

#contact-area textarea
{
    height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus
{
    border: 1px solid #99CC00;
}

#contact-area input.submit-button
{
    /* float: right; */
    border-width: 0px;
}

div.myButton input
{
    background: url(../Resource/images/payweekly.png) no-repeat;
    cursor: pointer;
    width: 200px;
    height: 100px;
    border: 0;
}
div.myButton input:hover
{
    background-image: url(../Resource/images/payweeklyHover.png);
}
label
{
    float: left;
    text-align: left;
    width: 259px;
    font-size: 12px;
}


#infoLarge
{
    background-image: url('images/information-large.png');
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    top: 135px;
    left: 400px;
    width: 855px;
    height: 524px;
    z-index: 1;
}

#contactform2
{
    background-position: center;
    position: absolute;
    top: 122px;
    left: 440px;
    width: 250px;
    height: 370px;
    z-index: 5;
}

#contact-area2
{
    width: 300px;
    border: none;
    list-style: none;
}


#contact-area2 input, #contact-area2 textarea
{
    font-family: arial, helvetica;
    font-size: 11px;
    background-position: right;
    margin: 1px 3px 4px 0px;
    border: 1px solid #999;
}

#contact-area2 textarea
{
    height: 100px;
    width: 278px;
}

#contact-area2 textarea:focus, #contact-area2 input:focus
{
    border: 1px solid #99CC00;
}

#contact-area2 input.submit-button
{
    width: 80px;
    float: right;
}

#contact-area2 option
{
    display: block;
    text-decoration: none;
    color: #000;
    background: #fff;
    border: 1px solid #99cc00;
    border-bottom: 0;
}


#contact-area3
{
    width: 321px;
    margin-top: 55px;
    margin-left: 30px;
    color: #ffffff;
}

#contact-area3 input, #contact-area3 textarea
{
    font-family: arial, helvetica;
    font-size: 11px;
    background-position: right;
    margin: 3px 3px 4px 0px;
    border: 1px solid #999;
}

#contact-area3 textarea
{
    height: 100px;
}

#contact-area3 textarea:focus, #contact-area3 input:focus
{
    border: 1px solid #99CC00;
}

#contact-area3 input.submit-button
{
    width: 80px;
    float: right;
}



#greenBox
{
    background-position: left;
    background-image: url('images/info-green-box.png');
    text-align: left;
    position: absolute;
    top: 160px;
    left: 26px;
    width: 349px;
    height: 230px;
    z-index: 5;
}

#greenboxContainer
{
    background-position: center;
    text-align: justify;
    position: absolute;
    top: 168px;
    left: 60px;
    width: 275px;
    height: 230px;
    z-index: 5;
}


#greenboxLong
{
    background-position: left;
    background-image: url('images/info-green-box-long.png');
    text-align: left;
    position: absolute;
    top: 140px;
    left: 10px;
    width: 400px;
    height: 523px;
    z-index: 5;
}

#text
{
    background-position: left;
    text-align: justify;
    position: absolute;
    top: 150px;
    right: 100px;
    width: 450px;
    height: 100px;
    z-index: 3;
}


#bigBox
{
    background-position: right;
    position: absolute;
    top: 150px;
    right: 20px;
    width: 500px;
    height: 500px;
    z-index: 2;
}


#warranty1
{
    position: absolute;
    top: 50px;
    left: 50px;
    width: 350px;
    height: 400px;
    z-index: 5;
}

#warranty2
{
    position: absolute;
    top: 50px;
    left: 425px;
    width: 350px;
    height: 400px;
    z-index: 5;
}

#warranty3
{
    position: absolute;
    top: 50px;
    left: 800px;
    width: 450px;
    height: 400px;
    z-index: 5;
}

#checkBox1
{
    position: absolute;
    background-color: #900;
    text-align: justify;
    top: 300px;
    right: 100px;
    width: 300px;
    height: 50px;
    z-index: 5;
}

#checkBox2
{
    position: absolute;
    background-color: #900;
    top: 355px;
    right: 100px;
    width: 300px;
    height: 50px;
    z-index: 5;
}

#confirm1
{
    position: absolute;
    top: 120px;
    text-align: justify;
    left: 165px;
    width: 300px;
    height: 400px;
    z-index: 5;
}

#confirm2
{
    position: absolute;
    top: 120px;
    text-align: right;
    left: 165px;
    width: 362px;
    height: 400px;
    z-index: 5;
}

#confirm3
{
    position: absolute;
    top: 55px;
    text-align: justify;
    left: 850px;
    width: 250px;
    height: 400px;
    z-index: 5;
}


#paypal
{
    position: absolute;
    background-image: url('images/fake-paypal.jpg');
    top: 150px;
    right: 225px;
    width: 177px;
    height: 231px;
    z-index: 5;
}



#backButton
{
    position: absolute;
    background-position: left;
    bottom: 50px;
    left: 50px;
    width: 70px;
    height: 25px;
    z-index: 6;
}



#centerForm
{
    position: absolute;
    background-position: center;
    top: 80px;
    left: 50px;
    width: 380px;
    height: 650px;
    z-index: 6;
}

#centerForm7
{
    position: absolute;
    background-position: center;
    top: 150px;
    left: 50px;
    width: 350px;
    height: 650px;
    z-index: 6;
}


#centerForm2
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    position: absolute;
    background-position: center;
    top: 100px;
    left: -23px;
    width: 460px;
    height: 650px;
    z-index: 6;
}

#centerForm4
{
    position: absolute;
    background-position: center;
    top: 20px;
    left: 140px;
    width: 450px;
    height: 290px;
    z-index: 6;
}

#centerForm3
{
    position: absolute;
    background-position: center;
    right: 0px;
    width: 380px;
    height: 300px;
    z-index: 6;
}

#coverages
{
    position: absolute;
    text-align: justify;
    top: 780px;
    left: 50px;
    width: 780px;
    height: 400px;
    z-index: 6;
    font-family: myriad pro, arial, helvetica;
    font-size: 12px;
    color: #454545;
    padding-left: 10px;
}


#coverages2
{
    position: absolute;
    text-align: justify;
    top: 200px;
    left: 0px;
    width: 880px;
    height: 400px;
    z-index: 6;
    font-family: myriad pro, arial, helvetica;
    font-size: 12px;
    color: #454545;
    padding-left: 10px;
}

#coverages22a
{
    position: absolute;
    padding: 5px;
    text-align: justify;
    top: 175px;
    left: 10px;
    width: 700px;
    height: 450px;
    font-size: 11px;
}

#coverages22
{
    position: absolute;
    padding: 5px;
    text-align: justify;
    top: 325px;
    left: 255px;
    width: 200px;
    height: 450px;
    font-size: 11px;
}

#coverages222
{
    position: absolute;
    padding: 5px;
    text-align: justify;
    top: 325px;
    left: 440px;
    width: 200px;
    height: 450px;
    font-size: 11px;
}


#coverages2222
{
    position: absolute;
    padding: 5px;
    text-align: justify;
    top: 325px;
    left: 620px;
    width: 200px;
    height: 450px;
    font-size: 11px;
}

#coverages1
{
    position: absolute;
    text-align: left;
    top: 150px;
    left: 50px;
    width: 800px;
    height: 400px;
}

#coverages11
{
    position: absolute;
    text-align: justify;
    top: 270px;
    left: 390px;
    width: 300px;
    height: 400px;
    z-index: 6;
    font-family: myriad pro, arial, helvetica;
    font-size: 12px;
    color: #454545;
    padding-left: 10px;
}

#coverages3
{
    position: absolute;
    text-align: justify;
    border: solid;
    padding: 5px;
    overflow: scroll;
    border-color: #333;
    border-width: 1px;
    left: 100px;
    width: 310px;
    height: 240px;
    z-index: 6;
}

#coverages4
{
    position: absolute;
    border: solid;
    border-color: #333;
    border-width: 1px;
    padding: 5px;
    text-align: justify;
    left: 430px;
    overflow: scroll;
    width: 320px;
    height: 240px;
    z-index: 6;
}

#coverages5
{
    position: absolute;
    text-align: justify;
    border: solid;
    padding: 5px;
    overflow: scroll;
    border-color: #333;
    border-width: 1px;
    left: 100px;
    width: 310px;
    height: 240px;
    z-index: 6;
}


#coverages6
{
    position: absolute;
    background-color: #8ec3e2;
    text-align: center;
    padding: 10px;
    padding: 5px;
    border: solid;
    border-color: #333;
    border-width: 1px;
    left: 430px;
    width: 300px;
    height: 100px;
    z-index: 6;
}

#coverages7
{
    position: absolute;
    background-color: #8ec3e2;
    padding: 10px;
    text-align: center;
    border: solid;
    padding: 5px;
    border-color: #333;
    border-width: 1px;
    top: 290px;
    left: 430px;
    width: 300px;
    height: 100px;
    z-index: 6;
}

#smallgreenbox
{
    position: absolute;
    width: 200px;
    height: 200px;
    left: 100px;
    top: 200px;
    z-index: 5;
}

#contactform1
{
    background-position: left;
    position: absolute;
    top: 122px;
    left: 50px;
    width: 400px;
    height: 370px;
    z-index: 5;
}



#gradientgreenForm
{
    background-position: center;
    background-image: url('images/info-green-box.png');
    position: absolute;
    top: 40px;
    right: 0px;
    width: 396px;
    height: 274px;
    z-index: 6;
}


#vdBanner
{
    background-image: url('images/vehicle-details-banner.png');
    position: absolute;
    top: 120px;
    left: 155px;
    width: 338px;
    height: 36px;
    z-index: 7;
}

#vwBanner
{
    background-image: url('images/vwBanner.png');
    position: absolute;
    top: 0px;
    left: -8px;
    width: 100%;
    height: 36px;
    z-index: 7;
}

#raBanner
{
    background-image: url('images/raBanner.png');
    position: absolute;
    top: 342px;
    left: -8px;
    width: 100%;
    height: 36px;
    z-index: 7;
}

#ccpBanner
{
    background-image: url('images/ccpBanner.png');
    position: absolute;
    top: 460px;
    left: -8px;
    width: 100%;
    height: 36px;
    z-index: 7;
}

#vdBanner2
{
    background-image: url('images/vehicle-details-banner.png');
    position: absolute;
    top: 115px;
    left: 155px;
    width: 338px;
    height: 36px;
    z-index: 7;
}

#vdBanner3
{
    background-image: url('images/vehicle-details-banner.png');
    position: absolute;
    top: 250px;
    left: 38px;
    width: 338px;
    height: 36px;
    z-index: 7;
}

#fdBanner
{
    background-image: url('images/finance-details-banner.png');
    position: absolute;
    top: 305px;
    left: 155px;
    width: 338px;
    height: 36px;
    z-index: 7;
}

#otherBanner
{
    background-image: url('images/other-banner.png');
    position: absolute;
    top: 425px;
    left: 155px;
    width: 338px;
    height: 36px;
    z-index: 7;
}


#piBanner
{
    background-image: url('images/personal-information-banner.png');
    position: absolute;
    top: 225px;
    left: 155px;
    width: 338px;
    height: 36px;
    z-index: 7;
}


#piBanner2
{
    background-image: url('images/personal-information-banner.png');
    position: absolute;
    top: 510px;
    left: 38px;
    width: 338px;
    height: 36px;
    z-index: 7;
}

#piBanner3
{
    background-image: url('images/personal-information-banner.png');
    position: absolute;
    top: 230px;
    left: 155px;
    width: 338px;
    height: 36px;
    z-index: 7;
}


#wdBanner
{
    background-image: url('images/warranty-details-banner.png');
    position: absolute;
    top: 120px;
    left: 38px;
    width: 338px;
    height: 36px;
    z-index: 7;
}


#wdBanner2
{
    background-image: url('images/warranty-details-banner.png');
    position: absolute;
    top: 500px;
    left: 155px;
    width: 338px;
    height: 36px;
    z-index: 7;
}


#selections
{
    position: absolute;
    font-size: 12px;
    font-family: myriad pro, Arial, helvetica;
    top: 160px;
    left: 15px;
    width: 600px;
    height: 50px;
    z-index: 9;
}


#price1
{
    position: absolute;
    font-size: 60px;
    color: White;
    font-family: myriad pro, Arial, helvetica;
    top: 60px;
    left: 85px;
    width: 100px;
    height: 50px;
    z-index: 9;
}


#whyBanner
{
    background-image: url('images/whyigo2-banner.png');
    position: absolute;
    top: 170px;
    left: -5px;
    width: 600px;
    height: 36px;
    z-index: 7;
}

#celebrateBanner
{
    background-image: url('images/celebrate-banner.png');
    position: absolute;
    top: 315px;
    left: -5px;
    width: 600px;
    height: 36px;
    z-index: 7;
}

#chooseBanner
{
    background-image: url('images/choose-banner.png');
    position: absolute;
    top: 170px;
    left: -5px;
    width: 600px;
    height: 36px;
    z-index: 7;
}

#TOCBox
{
    background-image: url('images/toc-box.png');
    position: absolute;
    border: none;
    top: 50px;
    left: -20px;
    width: 618px;
    height: 225px;
    z-index: 7;
}

#whyContainer
{
    padding-left: 20px;
    width: 780px;
    text-align: justify;
}

#whyContainer2
{
    width: 780px;
    left: 50px;
    top: 750px;
    height: 100px;
    z-index: 7;
    position: absolute;
    text-align: justify;
    font-family: myriad pro, arial, helvetica;
    font-size: 12px;
    color: #454545;
}

#whygoodBanner
{
    background-image: url('images/why-good-banner.png');
    position: absolute;
    top: 300px;
    left: -5px;
    width: 600px;
    height: 36px;
    z-index: 7;
}

#coverBanner
{
    background-image: url('images/cb-banner.png');
    position: absolute;
    top: 455px;
    left: -5px;
    width: 600px;
    height: 36px;
    z-index: 7;
}


#exclusionsBanner
{
    background-image: url('images/ex-banner.png');
    position: absolute;
    top: 792px;
    left: -5px;
    width: 600px;
    height: 36px;
    z-index: 7;
}


#qualifyBanner
{
    background-image: url('images/qualify-banner.png');
    position: absolute;
    top: 520px;
    left: -5px;
    width: 600px;
    height: 36px;
    z-index: 7;
}

#qualifyContainer
{
    width: 575px;
    left: 7px;
    top: 550px;
    background-color: #0C6;
    height: 100px;
    z-index: 7;
    position: absolute;
    text-align: justify;
    font-family: arial, helvetica;
}

#whygoodContainer
{
    width: 635px;
    right: 20px;
    text-align: justify;
    color: #454545;
}


#whygoodContainerVehicle
{
    width: 630px;
    right: 20px;
    top: 160px;
    height: 100px;
    z-index: 7;
    position: absolute;
    text-align: justify;
}

#Recap
{
    width: 420px;
    text-align: justify;
    padding: 20px;
}


#Recap2
{
    text-align: justify;
    color: #454545;
    padding: 20px;
}
#Recap3
{
    width: 430px;
    left: 20px;
    top: 200px;
    height: 300px;
    z-index: 7;
    position: absolute;
    text-align: justify;
    color: #454545;
}

#customerdetailsBanner
{
    background-image: url('images/customer-banner.png');
    position: absolute;
    top: 70px;
    left: 0px;
    padding-left: 10px;
    width: 328px;
    height: 36px;
    z-index: 7;
}


#racoveragesBanner
{
    background-image: url('images/ra-coverage-banner.png');
    position: absolute;
    top: 320px;
    left: -5px;
    width: 600px;
    height: 36px;
    z-index: 7;
}

#benefitsBanner
{
    background-image: url('images/benefits-banner.png');
    position: absolute;
    top: 400px;
    left: 100px;
    width: 457px;
    height: 36px;
    z-index: 7;
}

#benefitsbreakdown
{
    position: absolute;
    text-align: left;
    top: 810px;
    left: 50px;
    padding-left: 10px;
    width: 900px;
    height: 170px;
    z-index: 7;
    font-family: myriad pro, arial, helvetica;
    font-size: 12px;
    color: #454545;
}


#benefitsBanner2
{
    background-image: url('images/benefits-banner.png');
    position: absolute;
    top: 720px;
    left: -5px;
    width: 600px;
    height: 36px;
    z-index: 7;
}

#benefitsbreakdown22
{
    position: absolute;
    text-align: left;
    top: 1900px;
    left: 50px;
    padding-left: 10px;
    width: 500px;
    height: 170px;
    z-index: 7;
    font-family: myriad pro, arial, helvetica;
    font-size: 12px;
    color: #454545;
}


#benefitsBanner3
{
    background-image: url('images/benefits-banner.png');
    position: absolute;
    top: 525px;
    left: 100px;
    width: 457px;
    height: 36px;
    z-index: 7;
}

#benefitsbreakdown3
{
    position: absolute;
    top: 55px;
    text-align: left;
    right: 50px;
    padding-left: 10px;
    width: 300px;
    height: 170px;
    z-index: 7;
    font-family: myriad pro, arial, helvetica;
    font-size: 12px;
    color: #454545;
}

#roadsideFlash
{
    position: absolute;
    top: 170px;
    left: 0px;
    width: 580px;
    height: 135px;
    z-index: 7;
}

#roadsideFlash2
{
    position: absolute;
    top: 170px;
    left: 0px;
    width: 577px;
    height: 135px;
    z-index: 7;
}

#buttonContainer
{
    position: absolute;
    top: 600px;
    left: 380px;
    width: 114px;
    height: 47px;
    z-index: 10;
}

#raSubmit
{
    position: absolute;
    top: 350px;
    left: 680px;
    z-index: 10;
}

#buttonContainer2
{
    position: absolute;
    top: 970px;
    left: 50px;
    width: 400px;
    height: 47px;
    z-index: 10;
}


#buttonContainer3
{
    position: absolute;
    top: 800px;
    left: 190px;
    width: 300px;
    height: 47px;
    z-index: 10;
}

#buttonContainer4
{
    position: absolute;
    top: 290px;
    left: 125px;
    width: 114px;
    height: 47px;
    z-index: 10;
}


#buttonContainer7
{
    position: absolute;
    top: 330px;
    left: 120px;
    width: 400px;
    height: 47px;
    z-index: 10;
}

#buttonContainer4 a:hover
{
    position: absolute;
    background-image: url('images/quickquoteHover.png');
    top: 290px;
    left: 125px;
    width: 114px;
    height: 47px;
    z-index: 10;
}

#buttonContainer5
{
    position: absolute;
    top: 735px;
    left: 380px;
    width: 114px;
    height: 47px;
    z-index: 10;
}

#buttonContainer6
{
    position: absolute;
    top: 510px;
    left: 140px;
    width: 114px;
    height: 47px;
    z-index: 10;
}



#benefitsbreakdown2
{
    position: absolute;
    text-align: left;
    top: 838px;
    left: 350px;
    width: 400px;
    height: 170px;
    z-index: 7;
    font-family: myriad pro, arial, helvetica;
    font-size: 12px;
    color: #454545;
}

#positionA
{
    position: absolute;
    text-align: left;
    top: 850px;
    right: 0px;
    width: 400px;
    height: 170px;
    z-index: 7;
    font-family: myriad pro, arial, helvetica;
    font-size: 12px;
    color: #454545;
}

#positionB
{
    position: absolute;
    text-align: left;
    top: 490px;
    right: 0px;
    width: 400px;
    height: 170px;
    z-index: 100;
}

#positionC
{
    position: absolute;
    text-align: left;
    top: 2100px;
    right: 50px;
    width: 400px;
    height: 170px;
    z-index: 100;
}


#agentBanner
{
    background-image: url('images/agent-banner.png');
    position: absolute;
    top: 320px;
    left: 155px;
    width: 338px;
    height: 36px;
    z-index: 7;
}

#roadsideassistBanner
{
    background-image: url('images/roadside-assist-banner.png');
    position: absolute;
    top: 70px;
    left: 405px;
    width: 338px;
    height: 36px;
    z-index: 7;
}

#vd2Banner
{
    background-image: url('images/vehicle-details-banner.png');
    position: absolute;
    top: 165px;
    left: 405px;
    width: 338px;
    height: 36px;
    z-index: 7;
}

#quickquote1
{
    background-image: url('images/quickquote-template.png');
    position: absolute;
    top: 463px;
    left: 5px;
    width: 299px;
    height: 154px;
    z-index: 7;
}

#quickquote2
{
    background-image: url('images/quickquote-template2.png');
    position: absolute;
    top: 463px;
    left: 300px;
    width: 299px;
    height: 154px;
    z-index: 7;
}

#quickquote3
{
    background-image: url('images/quickquote-template3.png');
    position: absolute;
    top: 463px;
    left: 600px;
    width: 299px;
    height: 154px;
    z-index: 7;
}

#moreinfoButton
{
    background-image: url('images/moreinfo.png');
    background-position: center;
    position: absolute;
    top: 218px;
    left: 49px;
    width: 73px;
    height: 32px;
    z-index: 8;
}

#buynowButton
{
    background-image: url('images/buynowHover.png');
    background-position: center;
    position: absolute;
    top: 140px;
    left: 95px;
    width: 114px;
    height: 47px;
    z-index: 8;
}
#TextCloseBuy
{
    position: absolute;
    top: 143px;
    left: 9px;
    width: 277px;
    height: 65px;
    font-family: Arial,helvetica;
    font-size: 12px;
}
#buynowButton:hover
{
    background-image: url(images/buynow.png);
    background-position: center;
    position: absolute;
    top: 140px;
    left: 95px;
    width: 114px;
    height: 47px;
    z-index: 8;
}

#buynowButton2
{
    background-image: url('images/buynow2.png');
    background-position: center;
    position: absolute;
    top: 105px;
    left: 85px;
    width: 125px;
    height: 33px;
    z-index: 8;
}

#buynowButton3
{
    background-image: url('images/buynow3.png');
    background-position: center;
    position: absolute;
    top: 105px;
    left: 85px;
    width: 125px;
    height: 33px;
    z-index: 8;
}

#pdsButton
{
    background-image: url('images/pds.png');
    background-position: center;
    position: absolute;
    top: 218px;
    left: 192px;
    width: 71px;
    height: 33px;
    z-index: 8;
}

#swfIntro
{
    width: 360px;
    height: 494px;
}
#swfSelect
{
    float: left;
    width: 345px;
    height: 400px;
}

#swfMore
{
    position: absolute;
    left: 125px;
    top: 145px;
    z-index: 1;
    width: 260px;
    height: 300px;
}

#swfAlmost
{
    width: 344px;
}


#downloads
{
    position: absolute;
    left: 20px;
    text-align: left;
    top: 400px;
    width: 800px;
    font-size: 12px;
    height: 200px;
}


#heading
{
    position: absolute;
    left: 0px;
    width: 900px;
    font-family: myriad pro, Arial, helvetica;
    font-size: 50px;
    top: 145px;
    z-index: 1;
    height: 400px;
}


#heading2
{
    position: absolute;
    left: 160px;
    width: 900px;
    font-family: myriad pro, Arial, helvetica;
    font-size: 50px;
    top: 50px;
    z-index: 1;
    height: 400px;
}

#heading3
{
    position: absolute;
    left: -65px;
    top: 30px;
    z-index: 1;
}


#heading4
{
    position: absolute;
    left: -30px;
    top: 30px;
    z-index: 1;
}


#hello
{
    position: absolute;
    left: 175px;
    width: 526px;
    height: 372px;
    top: 100px;
    z-index: 1;
}


#verticle
{
    position: absolute;
    left: 225px;
    width: 5px;
    border-left: solid black 1px;
    height: 120px;
    top: 275px;
    z-index: 1;
}


#verticle2
{
    position: absolute;
    left: 410px;
    width: 5px;
    border-left: solid black 1px;
    height: 120px;
    top: 275px;
    z-index: 1;
}


#verticle3
{
    position: absolute;
    left: 610px;
    width: 5px;
    border-left: solid black 1px;
    height: 120px;
    top: 275px;
    z-index: 1;
}


#girl
{
    position: absolute;
    left: 9px;
    width: 224px;
    height: 301px;
    top: 160px;
    z-index: 1;
}

#girlVehicle
{
    position: absolute;
    left: 5px;
    width: 215px;
    height: 280px;
    top: 160px;
    z-index: 1;
}

#carCareClub
{
    position: absolute;
    left: 15px;
    width: 215px;
    height: 160px;
    top: 190px;
    z-index: 1;
}

#comingSoon
{
    position: absolute;
    width: 860px;
    height: 160px;
    top: 190px;
    z-index: 1;
    text-align: center;
}

#completePackage
{
    position: absolute;
    left: 25px;
    width: 215px;
    height: 370px;
    top: 400px;
    z-index: 1;
}

#maintenancePackage
{
    position: absolute;
    left: 25px;
    width: 215px;
    height: 190px;
    top: 575px;
    z-index: 1;
}

#prices
{
    position: absolute;
    left: 10px;
    top: 485px;
}

#wideassist
{
    position: absolute;
    left: 9px;
    width: 215px;
    height: 150px;
    top: 640px;
    z-index: 7;
}

#prices2
{
    position: absolute;
    background-image: url('images/prices2.png');
    left: 5px;
    width: 430px;
    height: 117px;
    top: 830px;
    z-index: 7;
}

#prices2Vehicle
{
    position: absolute;
    background-image: url('images/prices2sm.jpg');
    left: 5px;
    width: 215px;
    height: 59px;
    top: 500px;
    z-index: 7;
}

#prices3Vehicle
{
    position: absolute;
    left: 20px;
    top: 760px;
    z-index: 7;
}

#greyInfo
{
    position: absolute;
    background-image: url('images/igo2_grayBox.gif');
    width: 280px;
    left: 10px;
    top: 190px;
    height: 145px;
    z-index: 7;
}

#greyInfoInside
{
    position: absolute;
    width: 260px;
    left: 20px;
    top: 20px;
    height: 135px;
    font-family: Arial, helvetica;
    font-size: 12px;
    text-align: left;
    z-index: 8;
    color: #FFFFFF;
}

#shadowBox
{
    position: absolute;
    width: 621px;
    background-image: url('images/shadowBox.png');
    left: 130px;
    top: 140px;
    height: 525px;
    z-index: 0;
}


#shadowBox3
{
    position: absolute;
    width: 621px;
    right: 0px;
    top: 140px;
    height: 525px;
    z-index: 0;
}

#shadowBoxTop
{
    position: absolute;
    width: 621px;
    background-image: url('images/shadowBoxTop.png');
    left: 130px;
    top: 150px;
    height: 260px;
    z-index: 0;
}

#shadowBoxBottom
{
    position: absolute;
    width: 621px;
    background-image: url('images/shadowBoxBottom.png');
    left: 130px;
    top: 620px;
    height: 260px;
    z-index: 0;
}


#shadowBoxBottom2
{
    position: absolute;
    width: 621px;
    background-image: url('images/shadowBoxBottom.png');
    left: 130px;
    top: 800px;
    height: 260px;
    z-index: 0;
}


#shadowBox2
{
    position: absolute;
    width: 621px;
    background-image: url('images/shadowBox.png');
    left: 160px;
    top: 140px;
    height: 525px;
    z-index: 0;
}


#testimonials
{
    position: absolute;
    width: 300px;
    text-align: right;
    font-family: Arial, helvetica;
    font-size: small;
    right: 20px;
    top: 40px;
    height: 70px;
    z-index: 0;
}

#quickQuoteResults
{
    position: absolute;
    left: 490px;
    top: 165px;
    z-index: 1;
    width: 260px;
    height: 300px;
}


/* Stripped out of Views */

#bodyCenterMaster
{
    width: 900px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}


#bodyCenterConfirm
{
    width: 900px;
    background-color: White;
    height: 1380px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    left: 0px;
}


#bodyCenterConfirmPayPalRoadside
{
    width: 900px;
    background-color: White;
    height: 1230px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    left: 0px;
}



#bodyCenterConfirmVehicle
{
    width: 900px;
    background-color: White;
    height: 1270px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    left: 0px;
}

#bodyCenterConfirmPayPalVehicle
{
    width: 900px;
    background-color: White;
    height: 1100px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    left: 0px;
}

#bodyCenterIndex
{
    width: 900px;
    height: 1050px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    left: 0px;
}

#bodyCenterIndexVehicle
{
    width: 900px;
    height: 800px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    left: 0px;
}

#bodyCenterEnquiry
{
    width: 900px;
    background-color: white;
    height: 1150px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    left: 0px;
}

#bodyCenterRoadsideEnquiry
{
    width: 900px;
    background-color: white;
    height: 1220px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    left: 0px;
}

#bodyCenterIndexRoad
{
    width: 900px;
    height: 1460px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterEnquiryWarranty
{
    width: 900px;
    height: 1160px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}


#bodyCenterBreakdownInfo
{
    width: 900px;
    height: 2600px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterExtensionInfo
{
    width: 900px;
    height: 2140px;
    position: relative;
    background-color: White;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterSuperiorInfo
{
    width: 900px;
    height: 2900px;
    position: relative;
    background-color: White;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterWarrantyPersonal
{
    width: 900px;
    height: 1680px;
    position: relative;
    background-color: White;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterWarrantyConfirm
{
    width: 900px;
    background-color: White;
    height: 1570px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterWarrantyConfirmPayPal
{
    width: 900px;
    background-color: White;
    height: 1270px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterWarrantyIndex
{
    width: 900px;
    height: 730px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterQuickQuote
{
    width: 900px;
    height: 1020px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterContactUs
{
    width: 900px;
    height: 1060px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterFAQ
{
    width: 900px;
    height: 3780px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterPrivacy
{
    width: 900px;
    height: 1740px;
    background-color: white;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterTermsConditions
{
    width: 900px;
    height: 1760px;
    background-color: white;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterMyIndex
{
    width: 900px;
    height: 900px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#bodyCenterSuccess
{
    width: 900px;
    height: 720px;
    background-color: White;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#infoWarrantyEnquiry
{
    background-repeat: no-repeat;
    background-position: center;
    text-align: justify;
    position: absolute;
    top: 150px;
    left: 450px;
    padding-left: 20px;
    width: 396px;
    height: 355px;
    z-index: 1;
}

#buttonContainer72
{
    position: absolute;
    top: 920px;
    left: 15px;
    z-index: 10;
    width: 335px;
    height: 74px;
}

#buttonContainer73
{
    position: absolute;
    top: 770px;
    left: 15px;
    z-index: 10;
    width: 335px;
}

#buttonContainer2
{
    width: 448px;
}

#buttonContainer3
{
    position: absolute;
    top: 1120px;
    left: 50px;
    width: 325px;
    height: 47px;
    z-index: 10;
}

#bodyCenterAbout
{
    width: 900px;
    height: 1040px;
    background-color: white;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#aboutUs
{
    position: absolute;
    top: 145px;
}

#aboutUsCopy
{
    position: absolute;
    left: 60px;
    width: 750px;
    top: 480px;
}

a:link
{
    color: #454545;
    text-decoration: none;
}
a:active
{
    color: #454545;
    text-decoration: none;
}
a:visited
{
    color: #454545;
    text-decoration: none;
}
a:hover
{
    color: #690;
    text-decoration: none;
}

.alignleft
{
    float: left;
}

.content
{
    text-align: left;
}


ul
{
    /*    text-indent: 15px; */
    list-style-type: disc;
}

li
{
    margin-top: 0.5em;
}


#warrantyInfo
{
    position: absolute;
    right: 40px;
    top: 242px;
    width: 500px;
    height: 47px;
}

#warrantyInfoImage
{
    position: absolute;
    background-image: url('images/igo2_home_box.gif');
    background-repeat: no-repeat;
    right: 40px;
    top: 289px;
    width: 500px;
    height: 95px;
}

#warrantyInfoCopy
{
    position: absolute;
    right: 40px;
    top: 315px;
    width: 485px;
    height: 95px;
}

#warrantyVehicleCare
{
    position: absolute;
    right: 40px;
    top: 383px;
    width: 500px;
    height: 47px;
}

#warrantyVehicleCareImage
{
    position: absolute;
    background-image: url('images/igo2_home_box.gif');
    background-repeat: no-repeat;
    right: 40px;
    top: 432px;
    width: 500px;
    height: 95px;
}

#warrantyVehicleCareCopy
{
    position: absolute;
    right: 40px;
    top: 458px;
    width: 485px;
    height: 95px;
}

#warrantyRoadside
{
    position: absolute;
    right: 40px;
    top: 531px;
    width: 500px;
    height: 47px;
}

#warrantyRoadsideImage
{
    position: absolute;
    background-image: url('images/igo2_home_box.gif');
    background-repeat: no-repeat;
    right: 40px;
    top: 580px;
    width: 500px;
    height: 95px;
}

#warrantyRoadsideCopy
{
    position: absolute;
    right: 40px;
    top: 606px;
    width: 485px;
    height: 95px;
}


#contactUsImage
{
    position: absolute;
    top: 145px;
    left: 0px;
    width: 900px;
}

#infoContactUs
{
    position: absolute;
    top: 450px;
    left: 30px;
    width: 280px;
    height: 200px;
}

#infoContactUsLine
{
    float: left;
    top: 460px;
    left: 320px;
    width: 5px;
    height: 200px;
}


#infoContactUsDetails
{
    position: absolute;
    top: 150px;
    left: 100px;
    padding-left: 20px;
    width: 500px;
    height: 520px;
}


#info
{
    float: left;
    padding-left: 20px;
}

#infoThankYou
{
    height: 520px;
}


.tb1
{
    background-color: #dedede;
    width: 300px;
}

.tbMulti1
{
    background-color: #dedede;
    width: 300px;
    height: 100px;
}


#rsa
{
    position: absolute;
    background-image: url('images/igo2_rsa_green_box.gif');
    background-repeat: no-repeat;
    top: 960px;
    padding: 10px;
    width: 350px;
    height: 200px;
}


/* Table format */
.border-middle-left
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    border-top: solid 1px;
    text-align: left;
}

.border-middle-right
{
    border-right: solid 1px #000000;
    border-top: solid 1px #000000;
}

.border-middle-left-colour
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    border-top: solid 1px;
    background-color: #E7E7E7;
}

.border-middle-right-colour
{
    border-right: solid 1px #000000;
    border-top: solid 1px #000000;
    background-color: #E7E7E7;
}

.border-bottom-left-colour
{
    border: solid 1px #000000;
    background-color: #E7E7E7;
}

.border-bottom-right-colour
{
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
    border-top: solid 1px #000000;
    background-color: #E7E7E7;
}

.border-bottom-left
{
    border: solid 1px #000000;
}

.border-bottom-right
{
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
    border-top: solid 1px #000000;
}

.greenCopyBold
{
    color: #669900;
    font-weight: bold;
}

/* Added by Melbourne IT */

h1.homepage
{
    left: 362px;
    position: absolute;
    top: 160px;
}

/* table format no inner border*/
.table-border-middle-left
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    text-align: left;
}

.table-border-middle
{
    border-right: solid 1px #000000;
}

.table-border-middle-right
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    text-align: center;
}

.table-border-middle-colour
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    text-align: left;
    background-color: #E6E7E8;
}

.table-borderright-middle-colour
{
    border-right: solid 1px #000000;
    background-color: #E6E7E8;
}

.table-noborder-middle-colour
{
    background-color: #E6E7E8;
}

.table-border-top-left
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    border-top: solid 1px #000000;
    border-bottom: solid 1px #000000;
    text-align: left;
    color: #669900;
    padding: 5px;
}

.table-border-top-middle
{
    border-top: solid 1px #000000;
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
    color: #669900;
    padding: 5px;
}

.table-border-top-middleTwo
{
    border-top: solid 1px #000000;
    border-bottom: solid 1px #000000;
    color: #669900;
    padding: 5px;
}

.table-border-top-right
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    border-top: solid 1px #000000;
    border-bottom: solid 1px #000000;
    color: #669900;
    padding: 5px;
}

.table-border-bottom-left
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    border-top: solid 1px #000000;
    border-bottom: solid 1px #000000;
    text-align: left;
    color: #669900;
    padding: 5px;
}

.table-border-bottom-right
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    border-top: solid 1px #000000;
    border-bottom: solid 1px #000000;
    padding: 5px;
}

.table-border-bottom-middle
{
    border-right: solid 1px #000000;
    border-top: solid 1px #000000;
    border-bottom: solid 1px #000000;
    padding: 5px;
}

.table-border-bottom-middleTwo
{
    border-top: solid 1px #000000;
    border-bottom: solid 1px #000000;
    padding: 5px;
}

.table-border-bottom-rowtwo-left
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
    text-align: left;
    color: #669900;
    padding: 5px;
}

.table-border-bottom-rowtwo-middle
{
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
    padding: 5px;
}

.table-border-bottom-rowtwo-middleTwo
{
    border-bottom: solid 1px #000000;
    padding: 5px;
}

.table-border-bottom-rowtwo-right
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
    padding: 5px;
}

.table-border-bottom-rowthree-left
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    text-align: left;
    color: #669900;
    padding: 5px;
}

.table-border-bottom-rowthree-middle
{
    border-right: solid 1px #000000;
    padding: 5px;
}



.table-border-bottom-rowthree-right
{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    padding: 5px;
}

.table-green-tick
{
    color: #669900;
}
